<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.9214
Name: MP Voorstel Verstrekkingsverzoek identificatie
Description: Identificatie van de medicamenteuze behandeling
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606">
   <title>MP Voorstel Verstrekkingsverzoek identificatie</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.9214
Context: *[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]
Item: (MPVVVIdentificatie)
-->

   <rule context="*[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]"
         id="d19e29017-false-d466881e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']])&gt;=1">(MPVVVIdentificatie): element hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']])&lt;=1">(MPVVVIdentificatie): element hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.9214
Context: *[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]
Item: (MPVVVIdentificatie)
-->

   <rule context="*[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]"
         id="d19e29042-false-d466899e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="string(@classCode)=('SPLY')">(MPVVVIdentificatie): de waarde van @classCode MOET 'SPLY' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="string(@moodCode)=('PRP')">(MPVVVIdentificatie): de waarde van @moodCode MOET 'PRP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214'])&gt;=1">(MPVVVIdentificatie): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214'])&lt;=1">(MPVVVIdentificatie): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(MPVVVIdentificatie): element hl7:id[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(MPVVVIdentificatie): element hl7:id[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:code[(@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1">(MPVVVIdentificatie): element hl7:code[(@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="count(hl7:code[(@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(MPVVVIdentificatie): element hl7:code[(@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.9214
Context: *[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']
Item: (MPVVVIdentificatie)
-->

   <rule context="*[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']"
         id="d19e29048-false-d466947e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MPVVVIdentificatie): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="string(@root)=('2.16.840.1.113883.2.4.3.11.60.20.77.10.9214')">(MPVVVIdentificatie): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.20.77.10.9214' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.9214
Context: *[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]/hl7:id[not(@nullFlavor)]
Item: (MPVVVIdentificatie)
-->

   <rule context="*[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]/hl7:id[not(@nullFlavor)]"
         id="d19e29053-false-d466962e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MPVVVIdentificatie): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$') or matches(@root,'^[A-Fa-f\d]{8}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{12}$') or matches(@root,'^[A-Za-z][A-Za-z\d\-]*$')">(MPVVVIdentificatie): attribuut @root MOET datatype 'uid' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="not(@extension) or string-length(@extension)&gt;0">(MPVVVIdentificatie): attribuut @extension MOET datatype 'st' hebben</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.20.77.10.9214
Context: *[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]/hl7:code[(@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (MPVVVIdentificatie)
-->

   <rule context="*[hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]]/hl7:supply[@classCode='SPLY'][@moodCode='PRP'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9214']]/hl7:code[(@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="d19e29060-false-d466982e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MPVVVIdentificatie): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="@nullFlavor or (@code='52711000146108' and @codeSystem='2.16.840.1.113883.6.96')">(MPVVVIdentificatie): de elementwaarde MOET een zijn van 'code '52711000146108' codeSystem '2.16.840.1.113883.6.96''.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="not(@displayName) or string-length(@displayName)&gt;0">(MPVVVIdentificatie): attribuut @displayName MOET datatype 'st' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9214-2018-04-23T130606.html"
              test="not(@codeSystemName) or string-length(@codeSystemName)&gt;0">(MPVVVIdentificatie): attribuut @codeSystemName MOET datatype 'st' hebben</assert>
   </rule>
</pattern>
