<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for  - Sturen medicatieoverzicht </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:hl7-nl:v3" prefix="hl7nl"/>
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:urn:nictiz-nl:v3/nfu" prefix="nfu"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario MP90_mos -->

   <!-- MPBaseMedicatieoverzicht2 -->
   <pattern>
      <title>MPBaseMedicatieoverzicht2</title>
      <rule context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9207']] | descendant-or-self::hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9204']]"
                 see="http://decor.nictiz.nl/pub/medicatieproces/mp-html-20180426T140905/tmp-2.16.840.1.113883.2.4.3.11.60.20.77.10.9206-2018-04-19T135419.html">In de instance werd tenminste één van de volgende elementen verwacht: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9207']] | descendant-or-self::hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN'][hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.20.77.10.9204']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9206-2018-04-19T135419.sch"/>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9206-2018-04-19T135419-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9206-2018-04-19T135419"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9067-2016-06-17T102209"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9068-2016-06-17T150015"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9069-2016-06-17T163405"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9070-2016-06-18T193427"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9083-2016-06-21T100220"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9084-2016-06-21T103838"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9085-2016-06-21T114818"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9086-2016-06-21T122009"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9101-2016-06-24T130316"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9102-2016-06-24T133045"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9114-2016-07-10T170744"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9115-2016-07-10T171719"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9117-2016-07-10T194752"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9122-2016-07-13T172302"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9123-2016-07-13T212617"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9149-2016-07-25T134340"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9160-2016-11-09T134526"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9163-2016-11-13T135119"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9166-2017-05-16T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9173-2017-05-22T163129"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9174-2017-05-22T163500"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9175-2017-05-22T171022"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9176-2017-05-22T183626"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9177-2017-05-23T084315"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9179-2017-05-23T115538"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9180-2017-05-23T115753"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9189-2017-10-26T161543"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9200-2018-01-12T101847"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9202-2018-04-19T125808"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9205-2018-04-19T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9209-2018-04-19T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9216-2018-04-23T130413"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9223-2018-04-23T130413"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9224-2018-04-23T130413"/>
   </phase>
   <phase id="MPBaseMedicatieoverzicht2">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9206-2018-04-19T135419"/>
   </phase>
   <phase id="MPBaseMedicatieoverzicht2-closed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9206-2018-04-19T135419-closed"/>
   </phase>
   <phase id="Stoptype">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9067-2016-06-17T102209"/>
   </phase>
   <phase id="RedenMedicatieAfspraak">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9068-2016-06-17T150015"/>
   </phase>
   <phase id="Toelichting">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9069-2016-06-17T163405"/>
   </phase>
   <phase id="MPCDAMedicationInformation">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9070-2016-06-18T193427"/>
   </phase>
   <phase id="RedenToedieningsAfspraak">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9083-2016-06-21T100220"/>
   </phase>
   <phase id="MPMedBehIdentificatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9084-2016-06-21T103838"/>
   </phase>
   <phase id="MPCDAAanvullendeInstructie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9085-2016-06-21T114818"/>
   </phase>
   <phase id="MPMAIdentificatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9086-2016-06-21T122009"/>
   </phase>
   <phase id="MPTAIdentificatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9101-2016-06-24T130316"/>
   </phase>
   <phase id="MPVSIdentificatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9102-2016-06-24T133045"/>
   </phase>
   <phase id="RedenMedicatieGebruik">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9114-2016-07-10T170744"/>
   </phase>
   <phase id="RedenWijzStopMedicatieGebruik">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9115-2016-07-10T171719"/>
   </phase>
   <phase id="MPCDAVolgensAfspraak">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9117-2016-07-10T194752"/>
   </phase>
   <phase id="MPCDABodyHeight">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9122-2016-07-13T172302"/>
   </phase>
   <phase id="MPCDABodyWeight">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9123-2016-07-13T212617"/>
   </phase>
   <phase id="MPCDADosering">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9149-2016-07-25T134340"/>
   </phase>
   <phase id="RedenVanVoorschrijven">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9160-2016-11-09T134526"/>
   </phase>
   <phase id="MPCDAMedicationInformationProposal">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9163-2016-11-13T135119"/>
   </phase>
   <phase id="MPMAVoorschrijver">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9166-2017-05-16T000000"/>
   </phase>
   <phase id="MPCDAverifierpatient">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9173-2017-05-22T163129"/>
   </phase>
   <phase id="MPCDAverifierzorgverlener">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9174-2017-05-22T163500"/>
   </phase>
   <phase id="MPCDATAAanvullendeInformatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9175-2017-05-22T171022"/>
   </phase>
   <phase id="MPMGIdentificatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9176-2017-05-22T183626"/>
   </phase>
   <phase id="MPCDAMAAanvullendeInformatie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9177-2017-05-23T084315"/>
   </phase>
   <phase id="MPOrganizerverifierpatient">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9179-2017-05-23T115538"/>
   </phase>
   <phase id="MPOrganizerVerifierZorgverlener">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9180-2017-05-23T115753"/>
   </phase>
   <phase id="MPCDAGebruikindicator">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9189-2017-10-26T161543"/>
   </phase>
   <phase id="MPCDAKopieIndicator">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9200-2018-01-12T101847"/>
   </phase>
   <phase id="MPCDAMedicatieAfspraakSchemaKopie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9202-2018-04-19T125808"/>
   </phase>
   <phase id="MPCDAToedieningsafspraakSchemaKopie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9205-2018-04-19T000000"/>
   </phase>
   <phase id="MPCDAMedicatiegebruikSchemaKopie">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9209-2018-04-19T000000"/>
   </phase>
   <phase id="MPCDAMedicatieAfspraakSchema2">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9216-2018-04-23T130413"/>
   </phase>
   <phase id="MPCDAToedieningsafspraakSchema2">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9223-2018-04-23T130413"/>
   </phase>
   <phase id="MPCDAMedicatiegebruikSchema3">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.20.77.10.9224-2018-04-23T130413"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- Stoptype -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9067-2016-06-17T102209.sch"/>
   <!-- RedenMedicatieAfspraak -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9068-2016-06-17T150015.sch"/>
   <!-- Toelichting -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9069-2016-06-17T163405.sch"/>
   <!-- MPCDAMedicationInformation -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9070-2016-06-18T193427.sch"/>
   <!-- RedenToedieningsAfspraak -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9083-2016-06-21T100220.sch"/>
   <!-- MPMedBehIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9084-2016-06-21T103838.sch"/>
   <!-- MPCDAAanvullendeInstructie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9085-2016-06-21T114818.sch"/>
   <!-- MPMAIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9086-2016-06-21T122009.sch"/>
   <!-- MPTAIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9101-2016-06-24T130316.sch"/>
   <!-- MPVSIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9102-2016-06-24T133045.sch"/>
   <!-- RedenMedicatieGebruik -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9114-2016-07-10T170744.sch"/>
   <!-- RedenWijzStopMedicatieGebruik -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9115-2016-07-10T171719.sch"/>
   <!-- MPCDAVolgensAfspraak -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9117-2016-07-10T194752.sch"/>
   <!-- MPCDABodyHeight -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9122-2016-07-13T172302.sch"/>
   <!-- MPCDABodyWeight -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9123-2016-07-13T212617.sch"/>
   <!-- MPCDADosering -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9149-2016-07-25T134340.sch"/>
   <!-- RedenVanVoorschrijven -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9160-2016-11-09T134526.sch"/>
   <!-- MPCDAMedicationInformationProposal -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9163-2016-11-13T135119.sch"/>
   <!-- MPMAVoorschrijver -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9166-2017-05-16T000000.sch"/>
   <!-- MPCDAverifierpatient -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9173-2017-05-22T163129.sch"/>
   <!-- MPCDAverifierzorgverlener -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9174-2017-05-22T163500.sch"/>
   <!-- MPCDATAAanvullendeInformatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9175-2017-05-22T171022.sch"/>
   <!-- MPMGIdentificatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9176-2017-05-22T183626.sch"/>
   <!-- MPCDAMAAanvullendeInformatie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9177-2017-05-23T084315.sch"/>
   <!-- MPOrganizerverifierpatient -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9179-2017-05-23T115538.sch"/>
   <!-- MPOrganizerVerifierZorgverlener -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9180-2017-05-23T115753.sch"/>
   <!-- MPCDAGebruikindicator -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9189-2017-10-26T161543.sch"/>
   <!-- MPCDAKopieIndicator -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9200-2018-01-12T101847.sch"/>
   <!-- MPCDAMedicatieAfspraakSchemaKopie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9202-2018-04-19T125808.sch"/>
   <!-- MPCDAToedieningsafspraakSchemaKopie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9205-2018-04-19T000000.sch"/>
   <!-- MPCDAMedicatiegebruikSchemaKopie -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9209-2018-04-19T000000.sch"/>
   <!-- MPCDAMedicatieAfspraakSchema2 -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9216-2018-04-23T130413.sch"/>
   <!-- MPCDAToedieningsafspraakSchema2 -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9223-2018-04-23T130413.sch"/>
   <!-- MPCDAMedicatiegebruikSchema3 -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.20.77.10.9224-2018-04-23T130413.sch"/>

</schema>
